.Stil1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Stil2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.Stil5 {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold; }
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.Stil6 {
	font-size: 24px;
	font-weight: bold;
}
#zentrier_die_scheisse {
	background-image: url();
	background-repeat: no-repeat;
	background-color: transparent;
	padding: 7px;
	margin: -270px 0 0 -360px;
	position: absolute;
	top: 47%;
	left: 50%;
}
#inhalt {
	background-color: transparent;
	padding: 7px;
	margin: -270px 0 0 -360px;
	position: absolute;
	top: 47%;
	left: 50%;
}